Page MenuHomePhabricator

Change logo for advisors.wikimedia.org
Closed, ResolvedPublic

Description

Looking to change the logo for advisors.wikimedia.org to this one:

Not yet uploaded to Wikimedia Commons, though.

Event Timeline

jrbs triaged this task as Low priority.Aug 26 2018, 11:34 PM
jrbs created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2018, 11:34 PM
jrbs moved this task from Backlog to Support on the Trust-and-Safety board.Aug 26 2018, 11:34 PM
Urbanecm added a subscriber: Urbanecm.

Please reassign if I should not proceed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 27 2018, 12:04 AM
jrbs added a comment.Aug 27 2018, 3:54 PM

Please reassign if I should not proceed.

Please feel free :)

Change 455622 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Upload new logos for advisorswiki

https://gerrit.wikimedia.org/r/455622

Change 455623 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use new logos for advisorywiki

https://gerrit.wikimedia.org/r/455623

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Aug 27 2018, 7:24 PM

I've scheduled this to be deployed to tomorrow EU SWAT, 11:00-12:00 UTC.

Change 455622 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload new logos for advisorswiki

https://gerrit.wikimedia.org/r/455622

Change 455623 merged by jenkins-bot:
[operations/mediawiki-config@master] Use new logos for advisorywiki

https://gerrit.wikimedia.org/r/455623

Mentioned in SAL (#wikimedia-operations) [2018-08-29T11:30:18Z] <hashar@deploy1001> Synchronized static/images/project-logos: Upload new logos for advisorswiki - T202844 (duration: 00m 37s)

Mentioned in SAL (#wikimedia-operations) [2018-08-29T11:33:19Z] <hashar@deploy1001> Synchronized static/images/project-logos: Upload new logos for advisorswiki - T202844 (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2018-08-29T11:35:06Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Use new logos for advisorywiki - T202844 (duration: 00m 57s)

Urbanecm closed this task as Resolved.Aug 29 2018, 11:55 AM

Deployed. Should something be broken, reopen&comment.